PUBLIC INFORMATION OFFICE
JET PROPULSION LABORATORY
CALIFORNIA INSTITUTE OF TECHNOLOGY
NATIONAL AERONAUTICS AND SPACE ADMINISTRATION
PASADENA, CALIFORNIA 91109.  TELEPHONE (818) 354-5011


GALILEO AT ASTEROID GASPRA--GENERAL DESCRIPTION
									September 11, 1991


	On October 29, 1991, the Galileo spacecraft will fly near
the asteroid Gaspra and obtain the first close-up pictures and
other scientific data from an object of this kind.  
	The spacecraft will approach Gaspra from a direction 33
degrees away from the sun line at a relative velocity of 17,600
miles per hour (8 kilometers per second).  Its closest approach
will occur at about 2:40 p.m. PST Tuesday October 29, and will be
about 1,000 miles (1,600 kilometers) from the asteroid on the
shady side.  
	At this time Galileo and Gaspra will be almost 255 million
miles from Earth and nearly 205 million miles from the Sun.  One-
way communication time from the spacecraft to the ground-based
tracking stations will be almost 23 minutes.
	All the planets in the Solar System except Pluto, and most
of their satellites, a major comet and the interplanetary medium
have been scientifically studied at close range, and some in
direct contact.  However, until now, asteroids have been observed
only at great range, from Earth-based telescopes.
	Gaspra is an S-type asteroid, believed to be composed of a
mixture of rocky and metallic minerals, orbiting about 205
million miles from the sun, near the inner edge of the Asteroid

Belt.  It was discovered in 1916 by G. Neujmin at the Simeis
Observatory in the Ukraine.  
	Though of relatively high reflectivity (about 20 percent),
Gaspra is small, with an average diameter of 7.7 miles (12.4
kilometers), and is fairly faint in terrestrial telescopes.  For
comparison, the largest asteroid, Ceres, is about 570 miles in
diameter.  Gaspra's shape is irregular, with dimensions estimated
to be 6.2 x 6.8 x 11 miles (10 x 11 x 18 kilometers).  It rotates
once in 7 hours.
	Galileo is on its way to Jupiter by way of gravity-assist
flyby encounters of Venus and the Earth; the Gaspra encounter,
which will have no gravitational effect on the flight path,
occurs between the first and last Earth flybys.
	The spacecraft is designed to study Jupiter's atmosphere,
both directly, through an entry probe, and remotely; to observe
the major satellites by remote sensing; and to measure directly
the fields and particles surrounding the planet in space.  The
remote-sensing and fields-and-particles instruments will observe
Gaspra as they did Venus and the Earth; their data will be stored
in Galileo's tape recorder as were the pictures and other data
from Venus.
	Gaspra's position and motion, like those of most asteroids
its size, are known from Earth-based observations well enough to
find it for further telescopic studies, but the uncertainty would
be far too great to support spacecraft navigation and precise
camera pointing.  When it was selected for a Galileo flyby, anumber of observational astronomers undertook to pinpoint the
tiny body more precisely, bringing the uncertainty down to less
than 120 miles (200 kilometers). 
	However, even this is too uncertain for Galileo's precise
needs.  The spacecraft will have to do its own observational
astronomy, looking at the asteroid against the star background,
to refine knowledge of its location.  These optical navigation
activities, in September and mid-October, will provide images of
Gaspra only as a point of light in the sky, but will be
invaluable in correcting the camera-pointing for the actual
encounter.  This information will be accurate only to about 30
miles (50 kilometers), and for Galileo's last and closest
picture, the camera must search an area 200 times the size of the
asteroid to be sure of capturing it.
	As the spacecraft approaches Gaspra from near the direction
of the Sun on October 29, it will take its first scientific
images and spectra only a few hours away from the tiny asteroid. 
During these observations and for a brief interval near closest
approach, Galileo will record fields and particles measurements. 
	It will take a total of 150 images (a single color picture
requires three images) during the Gaspra encounter; of these, 126
will be acquired during the last hour before closest approach.
	About 25 minutes before closest approach and again at about
10 minutes before, the spacecraft camera will track out a mosaic
of image frames to be sure of capturing the asteroid once each
time, even though its position will be too uncertain to permit a

single frame.  The first of these will result in one rather small
color picture; the second will provide one more picture, black
and white, relatively large--perhaps a quarter of the picture's
width--and at the best angle for shadows to reveal the asteroid's
topography.  
	No pictures will be attempted at the closest approach,
because of the uncertainty in arrival time and the high relative
speed.  After closest approach, the body of the spacecraft would
block Gaspra from sight, and by the time Galileo could turn to
view the asteroid, they would be too far apart for useful
imaging.
	Galileo's images and other Gaspra data will be recorded on
the spacecraft tape recorder for later playback to the
scientists; none will be transmitted to Earth in real time. 
Because Galileo's high-gain antenna is not fully deployed, the
spacecraft must use its low-gain antenna, and the data rate is
too low to permit immediate transmission of these extensive
science data sets.  As soon as the high-gain antenna is made
fully operational, or when the spacecraft comes close enough to
Earth in late 1992, the Gaspra data will be available.
#####
9-11-91 jhw
